session-id: voip-13ff413553-20130328_174156
Task 03789: You want to find a cheap restaurant and it should serve italian food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need a cheap restaurant
system: What part of town do you have in mind?
user: any
system: What kind of food would you like?
user: italian
system: pizza hut city centre is a nice restaurant in the centre of town serving italian food
user: can i get the address
system: Sure , pizza hut city centre is on Regent Street City Centre
user: phone number
system: The phone number of pizza hut city centre is 01223 323737 .
user: thank you good bye
